package com.yeejoin.amos.boot.module.app.biz.service.impl;

import com.yeejoin.amos.boot.biz.common.dto.JgUseRegistrationManageDto;
import com.yeejoin.amos.boot.module.app.biz.strategy.ISearchDetailHandler;
import org.springframework.stereotype.Component;

import java.util.Collections;
import java.util.Map;

@Component
public class SetSearchDetailDetailHandlerImpl implements ISearchDetailHandler {
    @Override
    public String manageType() {
        return "set";
    }

    @Override
    public Map<String, Object> hanlder(JgUseRegistrationManageDto manageDto, String from) {
        return Collections.emptyMap();
    }
}
